Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmteObject_s Struct Reference

`#include <rpmte-py.h>`

## Data Fields
PyObject_HEAD rpmte | te

## Field Documentation

PyObject_HEAD rpmte rpmteObject_s::te

| Definition at line 12 of file rpmte-py.h. Referenced by rpmte_Wrap.

The documentation for this struct was generated from the following file:

- python/rpmte-py.h